  
  ul {
    list-style: none;
  }
  body {
    color: #9a9a9a;
    font-family: sans-serif;
    font-size: 20px;
    line-height: 1.8;
  }
  input[type="text"],
  input[type="email"],
  textarea {
    border: 1px solid #ccc;
    box-sizing: border-box;
    font-size: 15px;
    padding-left: 20px;
    width: 100%;
  }
  input[type="text"],
  input[type="email"] 
  {
    height: 50px;
  }
  textarea {
    font-family: Helvetica,sans-serif;
    padding-top: 10px;
  }
  button {
    background-color: #0cb8b6;
    border: 1px solid #0cb8b6;
    color: #fff;
    cursor: pointer;
    min-width: 135px;
    padding: 11px 10px;
    text-align: center;
    }
  
    <!-------------------------------------------------------------->
     
  .contact-us {
    margin: 30px auto;
    width: 1140px;
  }
  .contact-us .info {
    float: left;
    width: 380px;
  }
  .contact-us h2 {
    color: #222;
    font-size: 29px;
    font-weight: 500;
    margin-bottom: 42px;
    position: relative;
  }

    .contact-us h3 {
    color: #222;
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 32px;
  }
  
  .contact-us .contact-list li a {
    color: #9a9a9a;
    text-decoration: none;
  }
  .contact-us .contact-form {
    float: right;
    width: 900px;
  }
  .contact-us .contact-form p {
    margin-bottom: 15px;
  }
  .contact-us .contact-form .submit-btn {
    margin-top: -10px;
  }
  .contact-us .contact-form textarea {
    height: 100px;
  }
 